Unable To Install Patchset 15 On Top Of 8.2.2.14 (Doc ID 2184882.1)

Last updated on MARCH 02, 2017

Applies to:

Siebel CRM - Version 8.2.2.14.15 [IP2014] and later
Information in this document applies to any platform.

Symptoms

Issue statement:
----------------------
Unable to apply patch set 15 on top of 8.2.2.14

steps to reproduce:
-----------------------------
1. Existing environment has clustered 8.2.2.14+PS15 gateway on solaris
2. 5 Siebel servers 8.2.2.14+PS15  on solaris
3. Adding one more Siebel server on windows 2012 R2.
4. installed 8.2.2.14 on windows 2012 r2 Successfully
5. trying to install PS 15 on top of 8.2.2.14, wizard show error "backup  failed:cannot apply patch set"




Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms